Mkyral's Projects

mkyral/gramps5-unstable

Development version of GRAMPS 5.0
  • Fedora 27 : x86_64
  • Fedora 28 : i386, x86_64
  • Fedora rawhide : x86_64

mkyral/kf5-ktexteditor-libgit2-0.25

Rebuild of kf5-ktexteditor against newer version of libgit2. For those using GNOME 3.24 copr and plasma-unstable at the same time.

mkyral/kf5-unstable

Bleeding edge KF5. Plain rebuild of packages from Fedora pkgs repository master. Needed for Plasma 5.10.
  • Fedora 26 : x86_64
  • Fedora 27 : x86_64

mkyral/plasma-unstable

Unofficial builds of plasma for Fedora 28 and rawhide. Needs Frameworks 5.46, available from updates-testing ATM.
  • Fedora 28 : x86_64

mkyral/plasma 5.9

Unofficial builds of fresh plasma 5.9. Currently 5.9.3 - I didn't mean to stay with the copr that long, but... Until 5.9 gets imported in Fedora officially, I'll stick with this copr. Hence, I do apologize for the misleading name. But it's just the name anyways... What's in a name? That which we call a rose By any other name would smell as sweet.
  • Fedora 26 : x86_64
  • Fedora rawhide : x86_64

mkyral/plasma-5.9.0

Unofficial builds of fresh plasma 5.9. Currently 5.9.3 - I didn't mean to stay with the copr that long, but... Until 5.9 gets imported in Fedora officially, I'll stick with this copr. Hence, I do apologize for the misleading name. But it's just the name anyways... What's in a name? That which we call a rose By any other name would smell as sweet.
  • Fedora 26 : x86_64
  • Fedora rawhide : x86_64

mkyral/plasma-5.8

copr containing the brand new plasma 5.8 builds. Source rpms taken from https://rdieter.fedorapeople.org/rpms/plasma5/
  • Fedora 26 : x86_64

mkyral/plasma-5.7.95

This copr contains builds of Plasma 5.8 Beta for Fedora (24,25,rawhide). It shalll run fine. I'm using it myself on Fedora 24.
  • Fedora 26 : x86_64